Subject: Trainer Candidate - Nitesh Pareek
From: Nitesh Pareek <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Nov 2022 06:00:32 -0500

| | Tech Support Test

Name | Nitesh Pareek
E-mail | [email-masked]
Phone Number | (91) 9717913363
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Exl service | Quality compliance analyst | N/A | 28000
Previous Employer 1 | Concentrix | Representative operation | 05-02-2020 | 18000
Previous Employer 2 | Concentrix | Representative operation | 10-2018 | 18000

If Selected, how much time do you need to join? | 45daya notice period
Please briefly describe your work experience specifically in Quality? | I have to audit for a team of 22employee apart from quality audit I prepare process knowledge test every month take quality huddle every week
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Quality improvement in team is a responsibility of each and every team member what a quality analyst do is check every team member performance find out is facing difficult in meeting quality among the team and which are the areas where quality is getting marked and then if required do 1on1 to improve the employees quality and team as well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means that problem will get solved eventually however Great customer service means problem to be solved immediately, doing everything to remedy the problem at hand

What according to you makes you a good candidate for this position?

I am dedicated to learn and grow and with my learning help other team members as well.
Dedicated to work as per deadline and meet the expectations of my superiors.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |